:root {
	--color-nav-dark-bg-rgb: 255, 255, 255;
	--color-nav-dark-link: #290F87;
	--color-nav-light-bg-rgb: 255, 255, 255;
	--color-nav-light-link: #394a6d;
	
	--color-btn-primary: #290F87;
	--color-btn-primary-text: #ffffff;
	--color-btn-secondary: #9FADDB;
	--color-btn-secondary-text: #290F87;
	--color-btn-tertiary: #eceeef;
	--color-btn-tertiary-text: #394a6d;
	
	--color-toast-success-bg: #f6fff5;
	--color-toast-success-text: #0b8000;
	--color-toast-error-bg: #fff5f5;
	--color-toast-error-text: #da291c;
	--color-toast-warning-bg: #fff4d8;
	--color-toast-warning-text: #8f6900;
	--color-toast-info-bg: #dcf6ff;
	--color-toast-info-text: #0074af;
	
	--color-table-header-bg-rgb: 159, 173, 219;
	--color-table-header-text: #290F87;
	
	--color-form-control-focus-border: #290F87;
	--color-product-card-active-border: #290F87;
	
	--color-btn-primary-hover: rgb(35, 13, 115);
	--color-btn-primary-hover-text: #FFFFFF;
	--color-btn-primary-hover-border: rgb(33, 12, 108);
	--color-btn-secondary-hover: rgb(135, 147, 186);
	--color-btn-secondary-hover-text: #000000;
	--color-btn-secondary-hover-border: rgb(127, 138, 175);
	--color-btn-tertiary-hover: #727779;
	--color-btn-tertiary-hover-text: #fff;
	--color-btn-tertiary-hover-border: #ccc;
	--color-btn-primary-active: rgb(33, 12, 108);
	--color-btn-primary-active-text: #FFFFFF;
	--color-btn-primary-active-border: rgb(31, 11, 101);
	--color-btn-secondary-active: rgb(127, 138, 175);
	--color-btn-secondary-active-text: #000000;
	--color-btn-secondary-active-border: rgb(119, 130, 164);
	--color-btn-tertiary-active: #f0f1f2;
	--color-btn-tertiary-active-text: #000;
	--color-btn-tertiary-active-border: #ccc;
	--color-toast-success-border: #0b8000;
	--color-toast-error-border: #da291c;
	--color-toast-warning-border: #8f6900;
	--color-toast-info-border: #0074af;
	
	--color-table-header-hover-bg: rgb(135, 147, 186);
	--color-table-header-hover-text: #000000;
	
	--color-nav-light-link-hover: rgb(217, 217, 217);
	--color-nav-light-link-hover-text: #000000;
	--color-nav-light-link-active: rgb(204, 204, 204);
	--color-nav-light-link-active-text: #000000;
	
	--color-home-card-bg: #ffffff;
	--color-home-card-text: #290F87;
}

body {
    font-family: "Henderson Sans",Century Gothic, sans-serif;
    color: #290F87;
}
h1.card-title {
    color: #290F87;
}
p.card-text {
    color: #290F87;
}
#footersitemap {
color: #290F87;
}
.nav-link, a {
text-decoration: underline; 
color: #290F87;
}
.nav-link:focus, a:focus, a:hover, .navbar-dark .nav-link:hover {
text-decoration: none; 
}
.btn-link {
--bs-btn-color: #290F87;
text-decoration: underline; 
}
.btn-link:focus, .btn-link:hover {
--bs-btn-color: #290F87;
--bs-btn-hover-color: #290F87;
text-decoration: none; 
}
.btn-success {
    --color-btn-success-text: #ffffff;
    --color-btn-success: #290F87;
    --color-btn-success-hover: #1B0A5B;
    --color-btn-success-active: #1B0A5B;
}
.progress-meter--valid {
--color-progress-meter-valid: linear-gradient(90deg, #FFA434, #9FADDB);
}
ul#ProgressBarAppNavigation {
    --bs-dropdown-link-color: #394a6d;
    --bs-dropdown-link-active-bg: #394a6d;
    --bs-dropdown-link-hover-color: #394a6d;
}
button#ProgressBarGotoStepbtn {
    --bs-btn-hover-bg: #394a6d;
    --bs-btn-active-bg: #394a6d;
    --bs-btn-border-color: #394a6d;
    --bs-btn-color: #394a6d;
}
.custom-radio .custom-radio-input:focus~.custom-radio-label:before {
    border: 3px solid #290F87!important;
}
.custom-radio .custom-radio-input:checked~.custom-radio-label:after, .custom-radio .custom-radio-input:not(:checked)~.custom-radio-label:after {
    background: #1B0A5B;
}
i.fa.fa-info-circle.text-info {
    --bs-info-rgb: 41,15,135;
}
.form-check-input:checked, .form-check .form-check-input:indeterminate {
    --color-checkbox-checked-bg: #1B0A5B;
    --color-checkbox-checked-border: #290F87;
}